Subject: Ticket Assigned - Re: (URGENT) where is my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 06:14:52 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: (URGENT) where is my refund? Salam,

Hope you are in good health. I had ordered clothes online from your
centrepoint application sometime ago and due to wrong size, i requested for
refund and clothes were collected from the given address. However, I
received an email that my refund is on its way but I never got my money
back which is 194 Saudi Riyals. Please check into the matter and inform me
about the refund and when will I get it. I am attaching you the email that
was sent by your side. It's been more than a months now. Please Inform me

Best regards.

On Wed, Dec 2, 2020, 8:01 AM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Your refund is on its way
> Hi Nina Akram, we have successfully processed your refund for return
> 1000199408 for order 6244181648
> <https://www.centrepointstores.com/sa/en/my-account/order/6244181648?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161858576?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *SPLASH*
> Sustainable Chequered Midi Shirt Dress with Tie Ups
> Color: Blue
> Size: 16
> Quantity: 2 SAR 80.93
>
> <https://www.centrepointstores.com/sa/en/p/162180090?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *SPLASH*
> Denim Midi Shirt Dress with Long Sleeves and Belt
> Color: Blue
> Size: XL
> Quantity: 1 SAR 56.98
>
> <https://www.centrepointstores.com/sa/en/p/162214725?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *SPLASH*
> Lee Cooper Checked Shirt with Long Sleeves and Flap Pockets
> Color: Black
> Size: XL
> Quantity: 1 SAR 28.08
>
> <https://www.centrepointstores.com/sa/en/p/162295494?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *SPLASH*
> Lee Cooper Checked Shirt with Long Sleeves and Chest Pocket
> Color: Red
> Size: XL
> Quantity: 1 SAR 28.9
>
> Total *SAR 194.89*
> Total Refund Amount *SAR 194.89*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2028364